/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/


body{

	--brand-blue: #224258;
	--brand-green: #00978c;
	--brand-brow: #f5f1ed;
	--brand-blue-half: rgba(34,66,88,.5);
	--brand-green-half: rgba(0,151,140,.5);
	--brand-brow-half: rgba(245,241,237,.5);
	font-weight: 300;
	color: var(--brand-blue);
}

p{	
	/*color: var(--brand-blue);*/
}

#page-container{
	overflow-x: hidden;
}

.brand-blue: #224258!important;
.brand-green: #00978c!important;

.wpcf7-form textarea {
	width: 400px;
	height: 130px;
}

.border-headline{
	padding-bottom: 15px;
	margin-bottom: 10px;
	border-bottom: 1px solid #f1f1f1;
}

#page-container:not(.et-fb-iframe-ancestor) ol,#page-container:not(.et-fb-iframe-ancestor) ul{
	margin-left: 10px;
	margin-top: 10px;
}

#page-container:not(.et-fb-iframe-ancestor) li{
	margin-bottom: 10px;
	padding: 0 10px 0 10px;
	margin-left: 10px;
	list-style-position: initial;
	line-height: 1.5em;
}

#page-container:not(.et-fb-iframe-ancestor) header ul.sub-menu{
	margin-left: 0;
}

#page-container:not(.et-fb-iframe-ancestor) footer ul,
#page-container:not(.et-fb-iframe-ancestor) footer ul li{
	margin-top: 0;
}

#page-container:not(.et-fb-iframe-ancestor) header li,
#page-container:not(.et-fb-iframe-ancestor) footer li{
	margin-bottom: 10px;
	padding: 5px 0;
	margin-left: 0!important;
	list-style-position: unset;
	line-height: 1em;
}


footer a{
	color: #fff;
}


footer ul.list-items{
	list-style-type: none;
	padding-left: 0;
}


footer ul.list-items li.list-item{
	display: flex;
}

footer li.list-item a{
	padding-bottom: 8px;
}


.faq-nav{
	transition: all 300ms ease;
}

.faq-nav.sticky{
	position: fixed;
	top: 200px;
	transition: All 300ms ease;
}

#page-container 


.slide-to .et-pb-icon{
	opacity: 0.58;
	transition: all 300ms ease;
}

.slide-to a:hover .et-pb-icon{
	opacity: 1;
}


.et-fb-iframe-ancestor .column_slide.owl-carousel .et_pb_column.et_pb_column_1_2{
	width: 48%!important;
	margin-right: 2%;
}

.et-fb-iframe-ancestor .column_slide.owl-carousel .et_pb_column.et_pb_column_1_3{
	width: 30%!important;
	margin-right: 2%;
}

.et-fb-iframe-ancestor .column_slide.owl-carousel .et_pb_column.et_pb_column_1_4{
	width: 23%!important;
	margin-right: 2%;
}

.et-fb-iframe-ancestor .column_slide.owl-carousel .et_pb_column.et_pb_column_1_6{
	width: 20%!important;
	margin-right: 2%;
}

.et-fb-iframe-ancestor .column_slide.owl-carousel.only-mobile .et_pb_column.et_pb_column_1_6{
	width: 30%!important;
	margin-right: 2%;

}

.column_slide.owl-carousel.only-mobile {
	flex-wrap: wrap;
	flex-direction: row;
}

.column_slide.owl-carousel.only-mobile .et_pb_column.et_pb_column_1_6{
	width: 30%!important;
	margin-right: 2%;
	margin-bottom: 3%;
	height:unset;

}

@media screen and (max-width:768px){
	
	.column_slide.owl-carousel.only-mobile .et_pb_column.et_pb_column_1_6{
		width: 100%!important;
		height: 100%;
	}

	/*body,p { 
		font-size:1rem; 
	}*/

}

.et_pb_scroll_top.et-pb-icon{
	bottom: 165px;
}

/* =========== Topbar Right ===========  */
.social-icons {
	overflow: hidden;
}


/************ Social ****************/
#topbar .social-icons ul {
	float: left;
	margin-left: 18px;
}

.header-help {
	float: right;
	margin: 5px 10px 0;
}

.header-help a {
	display: inline-block;
	background: #224258;
	border-color: #224258;
	padding: 8px 22px;
	font-size: 14px;
	line-height: 14px !important;
	font-weight: bold;
	color: #fff !important;
	border-radius: 3px;
}

.header-help a:hover {
	background: #00978c;
}

.btn-cta{
	background-color: var(--brand-blue);
	padding: 10px 15px;
	border-radius: 10px;
	color: #FFF!important;
	transition: All 300ms ease;
	text-align: center;
}

.btn-cta:hover{
	background-color: var(--brand-green);
}

.middle-align{
	display: flex;
	align-items: center;
}

.center-align{
	justify-content: center;
}

#header-login img{
	max-height: 100px;
}

a{
	color: #224258;
}

a:hover{
	color: #00978c;
}

.grecaptcha-badge {
	bottom: 90px !important;
}

.divi-icon{
	font-family: "ETmodules";
	font-size: 16px;
	width:16px;
	height: 16px;
	display: inline;
}


.divi-icon-l{
	width: 2em;
	height: 2em;
}
.divi-icon-l:after{
	font-size: 2em;
}

.arrow-left:after{
	content: "\34";
}
.arrow-right:after{
	content: "\35";
}

#et-fb-app .owl-carousel{
	display: block!important;
}

.owl-carousel .owl-nav{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	padding: 15px 5px;
	position: absolute;
	top: -40px;
	right: 0;
}

.owl-carousel .owl-nav button,.owl-carousel .owl-nav button .divi-icon{
	display: flex;
	align-items: center;
}

.owl-carousel .owl-nav button .divi-icon:after{
	transition: all 500ms ease;
}

.owl-carousel .owl-nav button:hover .divi-icon.arrow-left:after{
	transform: translateX(-5px);
}

.owl-carousel .owl-nav button:hover .divi-icon.arrow-right:after{
	transform: translateX(5px);
}

.owl-carousel .owl-nav button.disabled .divi-icon:after
{
	color: #AAA;
}

.column_slide.owl-carousel .owl-stage{
	display: flex;
	flex-direction: row;
}

.column_slide.owl-carousel.owl-drag .owl-item .et_pb_column{
	flex-grow: 1;
	background-color: #FFF;
}

.column_slide.owl-carousel.bg-transparent .owl-item .et_pb_column{
	flex-grow: 1;
	background-color: transparent;
}

.column_slide.owl-carousel .et_pb_column {
	width: 100%!important;
	height: 100%;
}

.wellness-contact-form .et_contact_bottom_container{
	width: 100%;
}

.column_slide.owl-carousel .et_pb_column:before
{
	content: " ";
	background-color: #F5F1ED;
	width: 100%;
	height: 100px;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	display: block;
}

ul.slash-symbol{

}
ul.slash-symbol li{
	padding-left:10px;
}

ul.slash-symbol li::marker{
	content: "//";
	color: var(--brand-green);
}


.mfp-gallery .mfp-bottom-bar{
	display: none;
}

/* =========== Responsive Topbar, h1,h2 =========== */
@media only screen and (max-width: 980px) {

	.tccw-inline-buttons{
		bottom: -150px;
		opacity: 0;
	}

	.tccw-inline-buttons.active{
		animation-name: menu-slide-up;
		animation-duration: 1s;
		animation-timing-function: ease;
		bottom: 0;
		opacity: 1;
	}


	@keyframes menu-slide-up{
		0% {
			bottom: -150px;
			opacity: 0;
		}
		30%{
			bottom: -150px;
			opacity: 0;
		}
		100%{
			bottom: 0;
			opacity: 1;

		}
	}

	@keyframes menu-slide-down{
		0% {
			bottom: 0;
			opacity: 1;
		}		
		100%{
			bottom: -150px;
			opacity: 0;
		}
	}

	.tccw-inline-buttons .et_pb_button_module_wrapper {
		display: flex;
		flex-direction: column;
		width: 100%;
	}

	.contact-us{
		border: 0;
	}

	.contact-us:hover{
		background-color: transparent!important;
		border: transparent!important;
	}

	#goto_top{
		border-left: 1px solid var(--brand-green);
		width: 60px;
		display: inline-flex;
		position: absolute;
		right: 0;
		display: none;
	}

	.tccw-inline-buttons > .et_pb_module {
		margin-bottom: 0;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 60px;
		z-index: 1;
	}

	#topbar .callus {
		padding: 10px 0 !important;
	}

	#topbar .callus a {
	}

	#topbar .social-icons ul {
		float: none !important;
		margin: 0 0 10px 0 !important;
	}

	.header-help {
		float: none;
	}

	#footer .widget ul li, 
	#infobar .widget ul li,
	#sidebar .widget ul li{
		margin-bottom: 10px!important;
	}
}

#header_menu .et_pb_menu__search-input{
	font-family: 'Poppins';
	font-size: 16px;
	border: 1px solid #eee;
	padding: 10px;
}

#header_menu.et_pb_menu .et_pb_menu__wrap {
	justify-content:flex-end!important;
}

/* =========== Responsive Topbar Right ===========  */
@media only screen and (max-width: 959px) and (min-width: 768px) {
	#topbar .container .eight.columns:first-child {
		width: 232px;
	}

	#topbar .container .eight.columns {
		width: 496px;
	}

	#topbar .social-icons ul {
		margin-left: 0;
		width: 338px !important;
		text-align: right !important;
	}

	#header_menu .et_pb_menu__search-input{
		font-family: 'Poppins';
		font-size: 16px;
		border: 1px solid #eee;
		padding: 10px;
	}
}


/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/

.site-header .hamburger:before, 
.site-header .hamburger:after, 
.site-header .hamburger span {
	background-color: #fff;
}

.site-header .hamburger span {
	position: absolute;
	top: 50%;
	left: 0px;
	height: 2px;
	width: 50%;
	background-color: #ffffff;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 200ms;
	transition: all 200ms;
}

.site-header .hamburger:before {
	content: "";
	position: absolute;
	top: 2px;
	left: 0px;
	height: 2px;
	width: 100%;
	background-color: #ffffff;
	-webkit-transition: all 200ms;
	transition: all 200ms;
}

.site-header .hamburger:after {
	content: "";
	position: absolute;
	bottom: 2px;
	left: 0px;
	height: 2px;
	width: 100%;
	background-color: #ffffff;
	-webkit-transition: all 200ms;
	transition: all 200ms;
}

.site-header .hamburger {
	display: block;
	padding: 0px;
	width: 30px;
	height: 30px;
	margin: 5px 0px;
	position: absolute;
	top: 0px;
}

.site-header .hamburger:hover span{
	width: 100%;
}  

.site-header .menu-container{
	position: relative;
	display: flex;
	height: 30px;
}


.site-header .et_pb_row {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.site-header .et_pb_column{
	margin-bottom: 0!important;
}

.site-header.wn-fixed-header .hamburger:before,
.site-header.wn-fixed-header .hamburger span,
.site-header.wn-fixed-header .hamburger:after{
	background-color: var(--brand-blue);
}

.site-header .wellness-main-logo svg{
	width: 200px;
	height: 200px;
	margin: 0 auto;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

.site-header.wn-fixed-header .wellness-main-logo svg, .site-header svg{
	width: 100px;
	height: 100px;
	display: block;
}


.site-header svg{
	width: 120px;
	height: 120px;
	margin: 40px auto;
}

.site-header.wn-fixed-header .wellness-main-logo .wellness-logo{
	fill: var(--brand-blue);
}

@media screen and (min-width:980px){
	.site-header.wn-fixed-header .et_pb_icon_wrap .et-pb-icon, .site-header.wn-fixed-header a.et_pb_button {
		color: var(--brand-blue)!important;
	}

	.site-header .wellness-main-logo svg{
		width: 200px;
		height: 200px;
}
}

.wn-fixed-header .et_pb_row {
	padding: 10px 20px!important;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	background-color: var(--brand-brow);
	box-shadow: 0 3px 5px rgb(0 0 0 / 10%);
}

.site-header .et_pb_row .et_pb_module{
	margin-bottom: 0!important;
}

.site-header .et_pb_menu__logo img {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

.wn-fixed-header .site-logo img {
	max-width: 110px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}


body.admin-bar nav.main-menu {	top:32px; }


nav.main-menu .wellness-main-logo{
	width: 100%;
	margin: 1em auto 0 auto;
	max-width: 150px;
	max-height: 150px;
}

nav.main-menu .close-wrap {
	right: -35px;
	position: absolute;
	background-color: var(--brand-brow);
	color: var(--brand-blue);
	display: flex;
	align-items: center;
	width: 35px;
	height: 60px;
	border-radius: 0 10px 10px 0;
	box-shadow: 3px 0px 2px rgba(0, 0, 0, 0.3);
	top: 20%;
}

nav.main-menu ul.menu{
	padding-left: 0;
}

nav.main-menu {	
	box-shadow: 0 5px 5px; 
	opacity: 0;
	flex-wrap: wrap;
}

nav.main-menu .main-menu-wellness{width: 100%;}

nav.main-menu, 
nav.main-menu ul.sub-menu {
	background-color: var(--brand-brow);
	width: 500px;
	top: 0;
	left: 0;
	bottom: 0;
	position: fixed;
	transform: translateX(-110%);
	opacity: 0;
	padding-left: 0;
	margin-left: 0;
}

nav.main-menu ul.sub-menu{
	z-index: 2;
	padding-top: 200px;
}

nav.main-menu ul.sub-menu {
	transition: all 300ms ease;
}

@media screen and (max-width:767px){


	nav.main-menu , nav.main-menu ul.sub-menu {
		width: 320px;
	}

	.site-header .wellness-main-logo svg{
		width: 150px;
		height: 150px;
	}

	.site-header.wn-fixed-header .wellness-main-logo svg, .site-header svg{
		width: 60px;
		height: 60px;
		margin: 0 auto;
		display: block;
	}

	.wellness-contact-form .et_contact_bottom_container{
		padding-left: 3%;
	}
}

nav.main-menu.active,
nav.main-menu ul.active{
	transform: translateX(0);
	transition: all 300ms ease;
	opacity: 1;
}



nav.main-menu .menu-item{
	position: relative;
	padding:15px 35px!important;
	display: flex;
	align-items: center;
	transition: ALL 500ms ease;
	min-height: 80px;
	color: var(--brand-blue);
	font-weight: 300;
	font-size: 24px;
}

nav.main-menu .menu-item a{
	color: var(--brand-blue);
}
nav.main-menu .menu-item a:hover{
	color: var(--brand-green);
}


nav.main-menu .menu-item.current_page_item > a{
	color: var(--brand-green);
}


nav.main-menu ul>.menu-item:last-child{
	border-bottom: none;
}

nav.main-menu .menu-item.hide-sub{
	padding: 20px 0;
}

nav.main-menu .menu-item.hide-sub:before{
	content: " ";
	display: block;
	width: 85%;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 35px;
	background-color: var(--brand-blue-half);
}

nav.main-menu .menu-item:hover, 
nav.main-menu .menu-item:hover > a{
	color: var(--brand-green);
}

nav.main-menu .menu-item:hover{
	padding-left: 45px;
}

nav.main-menu .menu-item:after{
	content: " ";
	display: block;
	width: 0;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 35px;
	background-color: var(--brand-green-half);
}

nav.main-menu .menu-item:hover:after{
	animation-name: menu-line-bottom;
	animation-duration: 0.8s;
	animation-timing-function: ease-out;
	padding-left: 5%;
	width: 30%;
}

@keyframes menu-line-bottom{
	0% {
		width: 0;
	}
	100%{
		width: 30%;
	}
}

nav.main-menu .trigger{
	position: absolute;
	display: flex;
	transition: all 300ms ease;
}

nav.main-menu a.trigger{
	padding: 20px 0 20px 20px ;
}

nav.main-menu .trigger:before, nav.main-menu .close-wrap .close-sub{
	font-family: 'ETmodules';
	content: '\35';
	font-weight: 100;
	font-size: 25px;
	cursor: pointer;
	margin-right: 10px;
}

nav.main-menu .close-wrap .close-sub:hover{
	transform: rotate(180deg);
	transition: all 500ms ease;
}

nav.main-menu .trigger.close-sub{ 
	left: 25px;
	width: 100%;
	margin-left: 5px;
}

nav.main-menu .trigger.open-sub{
	right: 25px;
}

nav.main-menu .close-wrap .close-sub:before {
	content: '\4d';
}
nav.main-menu .trigger.close-sub:before{
	content: '\34';
}


nav.main-menu  .trigger.open-sub:hover{
	transform: translateX(3px);
}

nav.main-menu  .trigger.close-sub:hover{
	transform: translateX(-3px);
}

@media screen and (max-width:980px){
	nav.main-menu .menu-item{
		max-height: 50px;
		font-size: 20px;
	}

	#makecalling{
		width: 60px;
		height: 60px;
		padding: 0;
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: var(--brand-green);
		margin: 0;
		position: absolute;
		z-index: 10;
	}

	nav.main-menu .menu-item:hover:after{
		width: 75%;
	}

	nav.main-menu .menu-item.hide-sub:before{
		width: 80%;
	}

	@keyframes menu-line-bottom{
		0% {
			width: 0;
		}
		100%{
			width: 75%;
		}
	}


}

.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
	position: relative;
	margin-right: 2%;
	margin-bottom: 20px;
	float: left;
}

.one_half {
	width: 48%;
}

.one_fourth {
	width: 22%;
}

.clear {
	clear: both;
	visibility: hidden;
	width: 0;
	height: 0;
}

@media screen and (min-width: 767px){
	.lwp-hide-mobile-menu.et_pb_menu .et_pb_menu__menu,.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
		display: flex!important;
	}

	.lwp-hide-mobile-menu.list-style.et_pb_menu .et_pb_menu__menu,.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu li{
		width: 100%;
	}

	.lwp-hide-mobile-menu .et_mobile_nav_menu {
		display: none!important;
	}
}


.et_pb_menu li.mega-menu ul {
	/*border: 2px solid #2cba6c;*/
	border-radius: 10px;
	padding: 0px;

}

.et_pb_menu li.mega-menu > ul > li > a:first-child {

}

.lwp-hide-mobile-menu.et_pb_menu .et_pb_menu__menu,
.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu { 
	display: flex!important;
	width: 100%;
} 
.lwp-hide-mobile-menu.list-style.et_pb_menu .et_pb_menu__menu li,
.lwp-hide-mobile-menu.list-style.et_pb_fullwidth_menu .et_pb_menu__menu li{ 
	width: 100%;
} 
.lwp-hide-mobile-menu .et_mobile_nav_menu { 
	display: none!important; 
}

@media (min-width: 768px) and (max-width: 980px) {
	.lwp-hide-mobile-menu.et_pb_menu .et_pb_menu__menu,
	.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu { 
		display: flex!important; 

	} 
	.lwp-hide-mobile-menu.list-style.et_pb_menu .et_pb_menu__menu li,
	.lwp-hide-mobile-menu.list-style.et_pb_fullwidth_menu .et_pb_menu__menu li{ 
		width: 100%;
	} 
	.lwp-hide-mobile-menu .et_mobile_nav_menu { 
		display: none!important; 
	} 
}


.inline-buttons * {
	display: inline-block;
}

/*------------------------------------------------*/
/*------------------[NEW MENU]--------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/

.style-button-link a {
	margin-right: 20px;
	font-size: 18px !important;
	padding: 17px 30px !important;
	position: relative;
}

/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


.social-icons ul {
	display: flex;
	justify-content: space-between;
	margin: 10px auto;
	list-style: none;
	padding-left: 0;
}

.social-icons ul li{
	list-style: none!important;
	width: 20px;
	height: 20px;
}


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/

@media screen and (max-width: 800px) {
	button#responsive-menu-button {
		width: 100%!important;
		height: 35px!important;
		position: fixed!important;
		top: 0!important;
		left: 0!important;
	}
	.responsive-menu-accessible .responsive-menu-box {
		display: inline-block;
		vertical-align: middle;
		position: absolute;
		top: 7px;
		left: 3%;
	} 
	#responsive-menu { padding-top: 55px !important; padding-bottom: 30px!important;}
}


/* Footer New*/

.text-footer h4,.text-footer h3{
	font-weight: 500;
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 10px;
}


/*.text-footer h4:after, .text-footer h3:after{
	content: " ";
	display: block;
	width: 80%;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: var(--brand-brow);
}*/

#copyright {
	padding: 15px 0 0;
}
#copyright .no-top-padding {
	padding: 5px 0!important;
	margin-top: 10px;
	text-align: center;
	border-top: 1px solid #fff;
}
#copyright a { color: #fff;}
#copyright  .footer-title {
	text-align: center;
	font-size: 12px;
	margin-bottom: 10px;
}


#mobile_dash{
	opacity: 0;
	top: -50%;
	z-index:10;
}

#mobile_dash.active{
	animation-name: slide;
	animation-duration: 800ms;
	animation-timing-function: ease-out;
	opacity: 1;
	max-width:80%;
}

#mobile_dash .elementor-widget-container{
	z-index:1;
}

#mobile_dash .list-items{ 
	display: none;
	flex-wrap: wrap;
	flex-direction: row;
	background-color: var(--brand-blue);
	border-radius: 10px;
	padding: 1em 2em;
	position: fixed;
	max-width: 480px;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

#mobile_dash.active .list-items{
	display: flex;

}

#mobile_dash .list-items>li.list-item{
	width: 100%;
	order: 2;
	list-style: none;
	padding: 15px 0;
	border-radius: 35px;
	margin: 0!important;
	position: relative;
}

/*
#mobile_dash .list-items .list-item:not(:last-child):after{
    border-bottom: 1px dashed #ddd;
    content: " ";
    width: 100%;
    display: flex;
    position: absolute;
    bottom: 0;
}
*/

#mobile_dash .list-items li * {
	color: #FFF;
}

#mobile_dash .list-items li a *:hover{
	color: var(--brand-green);
}

#mobile_dash .list-items li.first{ 
	order: 1!important;
	margin-top: calc(20px/2);
	padding-bottom: calc(20px/2);
	font-size: 1.2rem;
	font-weight: 700;
	border-bottom:1px dashed #858585;	
}

#mobile_dash .list-items li.first .list-icon i{
	font-size:2rem;
	font-family: "ETmodules";
}



#mobile_dash .list-items .list-icon i{
	font-family: "ETmodules";
	font-size: 1.3rem;
	margin-right: 10px;
}

i.fa-phone-alt:before {
	content:"\e090";
}

#mobile_dash .list-items li.first:after{
	left:0;
	right:0;
	border-bottom: 1px dashed #858585;
	width:98%;
}

#mobile_dash.active:before{
	content: " ";
	display: block;
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity:1;
	background-color: rgba(0,0,0,0.6);
	overflow: hidden;
	animation-name: fadein;
	animation-duration: 0.8s;
	animation-timing-function: ease-out;
	z-index:-1;
}

#mobile_dash span.close{
	position: absolute;
	top: -25px;
	right: -15px;
	font-weight: 900;
	width: 20px;
	height: 20px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	z-index: 99;
	color:#FFF;
}
@media screen and (min-width:1360px){

	/*#mobile_dash.active{ display:none; }*/
}

@media screen and (max-width:767px){

	#mobile_dash .list-items{
		padding-left: 30px;
		padding-right: 30px;
		margin: 0!important;
		width: 280px;
	}


	.wellness-contact-form .et_pb_contact_select,
	.wellness-contact-form .et_pb_contact p input,
	.wellness-contact-form .et_pb_contact p textarea,
	.wellness-contact-form button.et_pb_contact_submit {
		padding:8px!important;
	}

}

@keyframes fadein {
	0%{ 
		opacity:0;
	}
	60%{
		opacity:0;
	}
	100%{
		opacity:1;
	}
}

@keyframes slide {
	0%{ 
		top:0;
		opacity:.2;
	}
	65%{
		top:51%;
		opacity:1;
	}
	100%{ 
		top:50%;
		opacity:1;
	}
}

.wellness-contact-form .et_pb_contact_field,.wellness-contact-form .ginput_container  {
	position: relative;
}

.wellness-contact-form input[id^=et_pb_contact_country_code_]{
	pointer-events:none;
	background-color: #ddd;
}

.wellness-contact-form .gform_wrapper.gravity-theme input[type=text],
.wellness-contact-form .gform_wrapper.gravity-theme input[type=email],
.wellness-contact-form .gform_wrapper.gravity-theme select, 
.wellness-contact-form .gform_wrapper.gravity-theme textarea{
	padding: 15px;
}

.autocomplete-items {
	position: absolute;
	border: 1px solid #d4d4d4;
	border-top: none;
	z-index: 99;
	top: 100%;
	left: 0;
	right: 0;
	padding: 10px;
	background-color: #FFF;
	border-radius: 0 0 5px 5px;
	box-shadow: 0px 5px 8px rgb(0 0 0 / .5);

}

@media screen and (max-width:980px){
	.autocomplete-items {
		margin-left: 3%;
	}

	.et_pb_module.wellness-contact-form{
		margin-bottom: 0;
	 }

	.wellness-contact-form .gform_wrapper.gravity-theme input[type=text],
	.wellness-contact-form .gform_wrapper.gravity-theme input[type=email],
	.wellness-contact-form .gform_wrapper.gravity-theme select, 
	.wellness-contact-form .gform_wrapper.gravity-theme textarea{
		padding: 5px 8px;
	}

	.gform_wrapper.gravity-theme .gfield textarea.large{
		height: 100px;
	}
	.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
		margin: 0;
		padding: 5px 0;
	}
}

.autocomplete-items div {
	padding: 10px;
	cursor: pointer;
	background-color: #fff; 
	border-bottom: 1px solid #d4d4d4; 
}

.autocomplete-items div:hover {
	/*when hovering an item:*/
	background-color: #e9e9e9; 
}

.autocomplete-active {
	background-color: DodgerBlue !important; 
	color: #ffffff; 
}

.showmore { 
	max-height:120px; 
	overflow: hidden;
	position: relative;
	padding-bottom: 50px;
	animation-name: showless_content;
	animation-duration: 1.2s;
	animation-timing-function: ease;
}

.showmore.showing{
	max-height: 1500px;
	animation-name: showmore_content;
	animation-duration: 1.2s;
	animation-timing-function: ease;
}


@keyframes showmore_content{
	0% {
		max-height: 120px;
	}
	100%{
		max-height: 1000px;
	}
}


@keyframes showless_content{
	0% {
		max-height: 1000px;
	}
	100%{
		max-height: 120px;
	}
}


.showmore:before{
	content: " ";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 10rem;
	background-image: linear-gradient(to bottom,rgba(255,255,255,0),#fff);
	z-index: 5;
}

.nf-before-form-content {
	display: none;
}

.showmore.showing:before{
	z-index: -1;
}

.showmore.showing .showmore-button{
	display: none;
}

.showmore.showing .showless-button{
	display: block;
}

.showmore .showmore-button,.showmore .showless-button  {
	cursor: pointer;
	font-size: 20px;
	color: var(--brand-blue);
	width: fit-content;
	padding: 10px 0;
	z-index: 99;
	position: absolute;
	bottom: -10px;
	left: 50%;
	transform: translateX(-50%);
}

.showmore .showless-button {
	display: none;
	bottom: -10px;
}


/**** Popup form ****/

.divi-wn-popup-form{
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.5);
	opacity: 0;
	top: -1500px;
	z-index: -2;
}

.divi-wn-popup-form.active{
	animation-name: form-slide-down;
	animation-duration: 800ms;
	animation-timing-function: ease;
	opacity: 1;
	top: 0;
	z-index: 99999999;
}


@keyframes form-slide-down{
	0% {
		top: -1500px;
		opacity: 0;
		z-index: -2;
	}		
	100%{
		top: 0;
		opacity: 1;
		z-index: 99999999;
	}
}

.divi-wn-popup-form .et_pb_row{
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.divi-wn-popup-form .close-form{
	position:absolute;
	top: 0 ;
	right: 0;	
	font-family: "ETmodules";
	font-size: 20px;
	cursor: pointer;
}

.divi-wn-popup-form .close-form:before{
	content: '\4d';
}

.site-header.form-active{
	animation-name: slide-hide;
	animation-duration: 800ms;
	animation-timing-function: ease;
	top: -200px!important;
	opacity: 0;
}

@keyframes  slide-hide{
	0% {
		top: 0;
		opacity: 1;
	}
	100%{
		top: -200px;
		opacity: 0;

	}
}

.grecaptcha-badge {

}


.videowrapper-embed img{
	cursor: pointer;
}

.videowrapper-embed .playButton{
	font-family: "ETmodules";
	font-size: 10rem;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	display: inline-block;
	position: absolute;
	color: rgba(255,255,255,.5);

}

.videowrapper-embed .playButton:before{
	content: "\49";
	cursor: pointer;
	transition: all 300ms ease;
}

.videowrapper-embed:hover .playButton:before{
	color: rgba(255,255,255,.9);
}

.gform_footer input.gform_button{
	background-color: var(--brand-green);
	transition: All 300ms ease;
	color: #FFF;
	border: 0;
	border-radius: 5px;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	margin: 0 auto;
	padding: 15px;
	width: 100%;
	cursor: pointer;
}

.gform_footer input.gform_button:hover{
	background-color: var(--brand-blue);
}

.wellness-contact-form .gform_wrapper.gravity-theme .description, 
.wellness-contact-form .gform_wrapper.gravity-theme .gfield_description, 
.wellness-contact-form .gform_wrapper.gravity-theme .gsection_description, 
.wellness-contact-form .gform_wrapper.gravity-theme .instruction{
	padding: 5px;
	font-size: 12px;
	line-height: 1em;
}
@media screen and (max-width:767px){
	.gform_footer input.gform_button{
		padding: 8px;
	}
	.videowrapper-embed .playButton{
		font-size: 5rem;
	}
}